Bug 1125407 - JON logo is too big
Summary: JON logo is too big
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER01
: JON 3.3.0
Assignee: Libor Zoubek
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 18:29 UTC by Filip Brychta
Modified: 2015-11-02 00:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-11 14:01:05 UTC
Type: Bug


Attachments (Terms of Use)
screen shot (185.19 KB, image/png)
2014-07-31 18:29 UTC, Filip Brychta
no flags Details
Logo is OK now (35.89 KB, image/png)
2014-08-20 14:52 UTC, Jan Bednarik
no flags Details

Description Filip Brychta 2014-07-31 18:29:52 UTC
Created attachment 923021 [details]
screen shot

Description of problem:
See attached picture. JON logo in top left corner is too big -> ugly.

Version-Release number of selected component (if applicable):
Version :	
3.3.0.DR01
Build Number :	
6468454:dda0a47

How reproducible:
Always

Comment 2 Simeon Pinder 2014-08-19 23:50:40 UTC
Moving to ON_QA as available to test in the following brew build:

https://brewweb.devel.redhat.com//buildinfo?buildID=379025

Comment 3 Jan Bednarik 2014-08-20 14:52:30 UTC
Mvoing to VERIFIED

(see attached screenshot)

Version:3.3.0.ER01
Build Number:23b3476:f3aa7e7

Comment 4 Jan Bednarik 2014-08-20 14:52:57 UTC
Created attachment 928859 [details]
Logo is OK now


Note You need to log in before you can comment on or make changes to this bug.